Returns the Symbol as a string

- « MongoDB\BSON\Symbol::jsonSerialize

- MongoDB\BSON\Undefined »

- PHP Manual
- MongoDB\BSON\Symbol
- Returns the Symbol as a string

# MongoDB\BSON\Symbol::__toString

(mongodb >=1.4.0)

MongoDB\BSON\Symbol::__toString — Returns the Symbol as a string

### Description

final public MongoDB\BSON\Symbol::__toString(): string

### Parameters

This function has no parameters.

### Return Values

Returns the string representation of this Symbol.

### See Also

- » BSON Types